<template>
	<view style="padding-bottom: 120rpx;">
		<view class="statusHH posiszy bacf">
			<view :style="{height:statusH*2.1+'px'}"></view>
			<view class="disjbac mar40">
				<view class="disac">
					<image class="mar-y20 logImg" src="/static/public/logo.png" mode="heightFix"></image>
					<view class="fon28 flexs">得助·智能交互</view>
				</view>
				<view :class="isXlitem?'moxl':'activexl'" @tap="changeEv" class="toolBox disjb fc">
					<view></view>
					<view></view>
					<view></view>
				</view>
			</view>
			<view class="mar-zy40 posir bacf hided" :class="isXlitem?'axial':'moxial'" :style="{height:isXlitem?((xialHeight-110)+'px'):('0'+'px')}" style="overflow-x: hidden;">
				<view class="posia" style="top: 0;right: 0;left: 0;bottom: 0;background-color: #FFFFFF;z-index: 10;">
					<scroll-view scroll-y="true" >
						<view @tap="chooseitem(indexx)" v-for="(itemx,indexx) in xlList" :key="indexx" class="posir">
							<view class="disjbac xial-box">
								<view class="fon32 col3">{{itemx.title}}</view>
								<image v-if="itemx.src!=''" :class="itemx.status?'xial-imga':'xial-img'" :src="itemx.src" class="" mode=""></image>
							</view>
							<view v-if="itemx.status" class="" style="position: relative;line-height: 90rpx;">
								<view class="width100">
									<view v-for="(itemaa,indexaa) in itemx.arr" :key="indexaa">
										<view class="fon28 col9">{{itemaa.title}}</view>
										<view class="">
											<view @tap.stop="chooseitemtow(indexx,indexaa,indexal)" class="disac bbot" v-for="(itemal,indexal) in itemaa.list" :key="indexal">
												<image style="width: 28rpx;height: 28rpx;" :src="itemal.imgSrc" mode=""></image>
												<view class="fon28 col3 mar-z10">{{itemal.content}}</view>
											</view>
										</view>
									</view>
								</view>
							</view>
						</view>
					</scroll-view>
				</view>
			</view>
		</view>
		<!-- 轮播 -->
		<view :style="{paddingTop:(titleH+statusH+10)+'px'}" class="bacf">
			<swiper style="height: 520rpx;" :indicator-dots="true" :autoplay="true" :indicator-active-color="'#4C7EE9'" :circular="true" :indicator-color="'#DCDFE6'" :interval="3000" :duration="1000">
				<swiper-item v-for="(itemone,indexone) in swiperone" :key="indexone">
					<view class="tc mar-zy20">
						<view class="sw-titleo">{{itemone.title}}</view>
						<view class="sw-contento clips5">{{itemone.content}}</view>
						<view class="disja">
							<view @tap="choosesw(indexone)" class="sw-liao">了解详情</view>
						</view>
					</view>
				</swiper-item>
			</swiper>
			<view class="pad-sx20 mar-s50">
				<swiper style="height: 50rpx;" :vertical="true" :autoplay="true" :circular="true" :interval="3000" :duration="1000">
					<swiper-item v-for="(itemtwo,indextwo) in swipertwo" :key="indextwo">
						<view class="disjbac width100 sw-box-two">
							<view class="disja" style="width: 25%;" v-for="(itemtt,indextt) in itemtwo" :key="indextt">
								<image class="sw-two-img" :src="itemtt.imgSrc" mode="aspectFill"></image>
							</view>
						</view>
					</swiper-item>
				</swiper>
			</view>
		</view>
		
		<!-- 内容 -->
		<view class="mar-zy40 tc deB">
			<view class="mar-s50 deTitle">全场景数智化客户服务生态产品</view>
			<view class="fon28 col9 mar-s32 deContent">帮助企业构建「服务+营销」的一体化智能解决方案，让您的增长变得更高效</view>
			<view class="disjb deitem-box">
				<view @tap="chooseOne(indexone)" :class="oneCurrent==indexone?'activeone':'moone'" class="fon32 pad-zy40" v-for="(itemone,indexone) in dataListone" :key="indexone">{{itemone.title}}</view>
			</view>
			<!-- 切换内容 -->
			<view>
				<view @tap="chanp(oneCurrent,indexq)" class="bacf pad40 mar-s20 dezitem-box" v-for="(itemq,indexq) in dataoneqie[oneCurrent]" :key="indexq">
					<view class="disac">
						<image :src="itemq.src" class="dez-img" mode=""></image>
						<view>{{itemq.title}}</view>
					</view>
					<view class="fon28 col6 mar-s32 de-btn">{{itemq.content}}</view>
				</view>
			</view>
		</view>
		<!-- 解决方案 -->
		<view class="bacf deB">
			<view class="tc jie-title">解决方案</view>
			<view class="disjbac pad-zy40" style="margin-top: 64rpx;">
				<view class="fon32 pad-zy40" @tap="choosetwo(indext)" :class="twoCurrent==indext?'activeone':'moone'" v-for="(itemt,indext) in datatwo" :key="indext">{{itemt.title}}</view>
			</view>
			<view style="padding-top: 46rpx;">
				<swiper :current="swiperCurrentIndex" class="width100":style="{height: swjj + 'px'}">
					<swiper-item class=" swiper-item-content mar-zy40" v-for="(itemc,indexc) in datatwocon[twoCurrent]" :key="indexc">
						<view class="pad40 jiesw-box">
							<view @tap="choosejie(twoCurrent,indexc)" class="disac mar-s32">
								<image :src="itemc.src" style="width: 80rpx;height: 80rpx;" mode=""></image>
								<view>{{itemc.title}}</view>
							</view>
							<view @tap="choosejie(twoCurrent,indexc)">
								<view class="fon28 col6" v-for="(itemcc,indexcc) in itemc.content" :key="indexcc">{{itemcc}}</view>
							</view>
							<view @tap="choosejie(twoCurrent,indexc)" v-if="twoCurrent==0" class="liaox">了解详情</view>
							<view @tap="choosejie(twoCurrent,indexc)" v-else class="liaox">免费试用</view>
						</view>
					</swiper-item>
				</swiper>
			</view>
		</view>
		<view class="bacf dez-box">
			<view class="pad-x20 dez-title">为什么选择得助智能？</view>
			<view class="mar-s50">
				<view class="disac mar-s30" v-for="(itemz,indexz) in znList" :key="indexz">
					<image class="flexs mar-y30 dez-img" :src="itemz.imgSrc" mode="aspectFill"></image>
					<view class="width100 fon32" style="line-height: 48rpx;">
						<view>{{itemz.con1}}</view>
						<view>{{itemz.con2}}</view>
					</view>
				</view>
			</view>
		</view>
		<!-- 信任 -->
		<view style="padding: 5.6vh 20rpx;">
			<view class="dez-title marb64">受到国内大型企业的信任</view>
			<swiper :indicator-dots="true" :indicator-active-color="'#4C7EE9'" :circular="true" :indicator-color="'#DCDFE6'" :autoplay="true" :interval="3000" :duration="1000" style="height: 860rpx;">
				<swiper-item v-for="(itemxr,indexxr) in xrList" :key="indexxr">
					<view class="xr-box">
						<view class="xr-item-box">
							<image class="xr-img" :src="itemxr.imgSrc" mode="aspectFill"></image>
							<view class="xr-title">{{itemxr.content}}</view>
							<view class="fon28 col3">{{itemxr.title}}</view>
						</view>
					</view>
				</swiper-item>
			</swiper>
		</view>
		<!-- 服务 -->
		<view class="bacf" style="padding: 5.6vh 50rpx;">
			<view class="dez-title marb64">为上千家企业级客户提供服务</view>
			<view class="disac fw">
				<view v-for="(itemi,indexi) in imgList" :key="indexi">
					<image :src="itemi.imgSrc" style="width: 212rpx;height: 70rpx;" mode="aspectFill"></image>
				</view>
			</view>
		</view>
		<!-- 最新动态 -->
		<view style="padding: 5.6vh 40rpx;">
			<view class="dez-title marb64">最新动态</view>
			<view class="bacf pad30">
				<view @tap="choosezx(indexzx)" class="dis borbot mar-x30 pad-x30" v-for="(itemzx,indexzx) in zxList" :key="indexzx">
					<image class="flexs" :src="itemzx.imgSrc" style="width: 112rpx;height: 112rpx;" mode="scaleToFill"></image>
					<view class="clips2 zx-title">{{itemzx.content}}</view>
				</view>
			</view>
		</view>
		<view class="shengj">
			<view class="dez-title">数智化升级，从现在开始</view>
			<view class="dez-content">您可以与我们联系，我们将有专家为您更好的提供整体解决方案</view>
			<view class="disjcac" style="margin-top: 80rpx;">
				<view @tap="mians" class="debtn-one">免费试用</view>
				<view @tap="yulian" class="debtn-two">与我联系</view>
			</view>
		</view>
		<view style="padding: 48rpx 40rpx;background-color: #FFFFFF;">
			<view class="mar-s20" v-for="(itemd,indexd) in daList" :key="indexd">
				<view @tap="dchoose(indexd)" class="disjbac borbot pad-sx30">
					<view class="fon32" style="color: #999;">{{itemd.title}}</view>
					<image :class="(itemd.status && dcurrent==indexd)?'dactive':'dmo'" src="/static/public/arrow-down.png" style="width: 36rpx;height: 22rpx;" mode="aspectFill"></image>
				</view>
				<view :class="(itemd.status && dcurrent==indexd)?'itemactive':'itemmo'" class="pad-z40 fon32 col3 bacf">
					<view @tap="chooseda(indexd,indexda)" class="bbot pad-sx20" v-for="(itemda,indexda) in itemd.arr" :key="indexda">
						{{itemda}}
					</view>
				</view>
			</view>
		</view>
		<view class="bacf" style="padding: 48rpx 40rpx;">
			<view class="disac">
				<image src="/static/public/logo.png" style="height: 56rpx;width: 104rpx;" mode="heightFix"></image>
				<view class="mar-z20">
					<view class="fon28">得助·智能交互</view>
					<view class="fon24 col9">科技·让营销服务更简单</view>
				</view>
			</view>
			<view class="mar-s32">
				<view class="fon24 col9 mar-x20">咨询电话<text class="fon28 col3 mar-z50">400-023-8882</text></view>
				<view class="fon24 col9 mar-x20">售后电话<text class="fon28 col3 mar-z50">400-023-8882转2</text></view>
				<view class="fon24 col9 mar-x20">商务合作<text class="fon28 col3 mar-z50">xuejiao.li@zkj.com</text></view>
				<view class="fon24 col9 mar-x20">简历投递<text class="fon28 col3 mar-z50">xuenan.su@zkj.com</text></view>
			</view>
			<view style="margin-top: 64rpx;font-size: 32rpx;color: #333333;">友情链接</view>
			<view style="display: block;width: 36rpx;height: 2rpx;background: #DCDFE6;margin: 32rpx 0;"></view>
			<view class="fon24 col9 disac fw">
				<view @tap="choosey(indexy)" class="mar-y20 mar-s20" v-for="(itemy,indexy) in youList" :key="indexy">{{itemy.title}}</view>
			</view>
			<view class="bbot mar-sx40"></view>
			<view class="tc col9 fon28">
				Copyright © 2021 <text @tap="goip">得助智能</text> 北京中关村科金技术有限公司 <text @tap="goip">京ICP备16065273号-6</text>
				<view style="color: #4C7EE9;margin-top: 32rpx;" @tap="gofa">《法律申明与隐私政策》</view>
			</view>
		</view>
		<!-- 底部导航 -->
		<view class="disja posxzy bacf">
			<view @tap="chooseBtn(indexf)" class="disac fc" v-for="(itemf,indexf) in footArr" :key="indexf">
				<image style="width: 48rpx;height: 48rpx;" :src="itemf.src" mode=""></image>
				<view style="margin-top: 6rpx;">{{itemf.title}}</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				xialHeight:uni.getSystemInfoSync().windowHeight,
				statusH:uni.getSystemInfoSync().statusBarHeight,
				isXlitem:false,
				titleH:'',
				swjj:'',
				swiperone:[
					{title:'限时活动，领八项会员权益',content:'限时注册会员，免费试用多款产品，还能1V1对话资深行业专家，享受八项会员权益（上门服务、教程视频、专属客服、400热线、售后服务、免费咨询、节日慰问、产品培训）'},
					{title:'全场景云客服',content:'通过多渠道统一接入，为企业提供覆盖售前咨询、售中跟进、售后服务的全生命周期智能客户服务，帮助企业实现降本增效，超过1000家企业都在使用。'},
					{title:'AI+金融，信贷催收一体化',content:'为金融机构及借贷企业提供一体化、智能化、合规化催收平台，覆盖催收策略、外呼策略、智能催收等全流程，马上金融、三峡银行等机构都在使用。'},
					{title:'语音机器人',content:'基于语音识别（ASR）、语音合成（TTS）、自然语言处理（NLP）及机器学习等技术，为金融、电商、教育等企业提供机器人自动电话外呼和应答，有效提升外呼效率，大幅降低运营成本，实现合规化、标准化外呼流程。'},
				],
				xlList:[
					{title:'首页',status:false,src:''},
					{title:'产品',status:false,src:'/static/public/arrow-down.png',arr:[
						{
							title:'客服云',
							list:[
								{imgSrc:'/static/public/icon1.png',content:'云呼叫中心'},
								{imgSrc:'/static/public/bar_cp_kfy_zxkf.png',content:'在线客服'},
								{imgSrc:'/static/public/bar_cp_kfy_zngd.png',content:'智能工单'},
							]
						},
						{
							title:'营销云',
							list:[
								{imgSrc:'/static/public/bar_cp_yxy_ydx.png',content:'云电销'},
								{imgSrc:'/static/public/bar_cp_yxy_znydx.png',content:'智能云短信'},
							]
						},
						{
							title:'智能云',
							list:[
								{imgSrc:'/static/public/bar_cp_zny_kfjqr.png',content:'客服机器人'},
								{imgSrc:'/static/public/bar_cp_zny_yyjqr.png',content:'语音机器人'},
								{imgSrc:'/static/public/bar_cp_zny_znzj.png',content:'智能质检'},
							]
						},
					]},
					{title:'解决方案',status:false,src:'/static/public/arrow-down.png',arr:[
						{
							title:'行业解决方案',
							list:[
								{imgSrc:'/static/public/bar_hyfa_xls.png',content:'新零售'},
								{imgSrc:'/static/public/bar_hyfa_jr.png',content:'金融'},
								{imgSrc:'/static/public/bar_hyfa_yh.png',content:'银行'},
							]
						},
						{
							title:'场景解决方案',
							list:[
								{imgSrc:'/static/public/bar_cjfa_ykf.png',content:'全场景云客服'},
							]
						},
					]},
					{title:'客户案例',status:false,src:''},
					{title:'帮助与支持',status:false,src:'/static/public/arrow-down.png',arr:[
						{
							title:'帮助中心',
							list:[
								{imgSrc:'/static/public/bar_bzzc_syzn.png',content:'使用指南'},
								{imgSrc:'/static/public/bar_bzzc_kfw.png',content:'开发者文档'},
							]
						},
						{
							title:'探索',
							list:[
								{imgSrc:'/static/public/bar_hyfa_xls.png',content:'得助社区'},
								{imgSrc:'/static/public/bar_bzzc_tyzx.png',content:'体验中心'},
							]
						},
					]},
					{title:'关于我们',status:false,src:'/static/public/arrow-down.png',arr:[
						{
							title:'关于我们',
							list:[
								{imgSrc:'/static/public/bar_gywm_gydz.png',content:'关于得助'},
								{imgSrc:'/static/public/bar_gywm_qdhz.png',content:'核心技术'},
								{imgSrc:'/static/public/lxwm.png',content:'公司新闻'},
								{imgSrc:'/static/public/bar_gywm_hzhb.png',content:'合作伙伴'},
								{imgSrc:'/static/public/bar_gywm_lxwm.png',content:'联系我们'},
							]
						},
					]},
				],
				footArr:[
					{src:'/static/public/dd1.png',title:'一对一咨询'},
					// {src:'/static/public/dd2.png',title:'在线咨询'},
					{src:'/static/public/dd3.png',title:'预约演示'},
				],
				oneCurrent:0,
				dataListone:[
					{title:'客服云'},
					{title:'营销云'},
					{title:'智能云'},
				],
				dataoneqie:[
					[
						{src:'/static/public/609b3b05a1e2c.png',title:'云呼叫中心',content:'全国优质线路，来电精准弹屏，IVR自助导航，服务与营销双管齐下'},
						{src:'/static/public/609b3b6eab1c0.png',title:'在线客服',content:'全渠道统一接待，客户咨询及时响应，高效稳定不掉线'},
						{src:'/static/public/609b3bc32ede7.png',title:'智能工单',content:'全渠道服务集成，智能分配，一键流转，SLA服务流程全监控'},
					],
					[
						{src:'/static/public/609b3c790614d.png',title:'云电销',content:'外呼任务精细化管理，全国优质线路，支持预测式外呼、空号检测、呼叫策略，提升销售转化更高效'},
						{src:'/static/public/609b3cae6136a.png',title:'智能云短信',content:'支持短连接，有效跟踪、统计与分析，为二次营销和转化提供决策'},
					],
					[
						{src:'/static/public/609b3d28d2c10.png',title:'客服机器人',content:'理解复杂语言的智能问答机器人，精准的语义识别，自动化流程处理'},
						{src:'/static/public/609b3d32655d4.png',title:'语音机器人',content:'真人语音自动外呼，无缝转人工，高效开展智能化回访、电销、催收'},
						{src:'/static/public/609b3d3c23aed.png',title:'智能质检',content:'全量AI质检，支持语音+文本，可定制过程质检，具备智能化监控分析'},
					]
				],
				twoCurrent:0,
				datatwo:[
					{title:'行业解决方案'},
					{title:'场景解决方案'},
				],
				datatwocon:[
					[
						{src:'/static/public/609b3e0bb34fb.png',title:'金融',content:['自主研发、自有知识产权的智能催收平台；','拥有超70项技术专利；','短信、电话等全渠道覆盖；','一体化智能催收解决方案。']},
						{src:'/static/public/609b3e144f46d.png',title:'银行',content:['聚集八大应用场景；','覆盖80%+金融柜面业务；','服务与营销组合，满足银行多种需求；','全方位服务银行业，保障项目落实。']},
						{src:'/static/public/609b3e23942b0.png',title:'',content:['门店数字化、经营精准化、服务智能化；','建立与顾客之间的数字化连接；','实现贯穿会员全生命周期的营销与服务。']},
					],
					[
						{src:'/static/public/609b3ef608ee9.png',title:'全场景云客服',content:['全场景云客服','深度融合呼叫中心、在线客服、智能工单、CRM、机器人等；','覆盖营销、服务、管理全场景，让企业与用户连接更便捷高效。']},
					]
				],
				swiperCurrentIndex:0,
				height:'',
				znList:[
					{imgSrc:'/static/public/znone.png',con1:'数字化、智能化转型服务商',con2:'全场景智能交付平台'},
					{imgSrc:'/static/public/zntwo.png',con1:'深度AI模型及算法能力',con2:'获得100项+专利技术'},
					{imgSrc:'/static/public/znthree.png',con1:'合同终身保安全',con2:'银行级安全保障体系'},
					{imgSrc:'/static/public/znfour.png',con1:'灵活部署',con2:'更快交付'},
					{imgSrc:'/static/public/znfiv.png',con1:'客户成功服务团队',con2:'实时解决客户问题'},
					{imgSrc:'/static/public/znsix.png',con1:'知名投资机构领投',con2:'融资规模35亿元'},
				],
				xrList:[
					{imgSrc:'/static/public/xr-01.png',title:'郑菁  / 重庆百货客服部经理',content:'我们希望拥有一个全场景的智能客服系统与我们的客户进行及时沟通，极大的改善了我们的服务体验和业务支撑，感谢得助智能的服务团队。'},
					{imgSrc:'/static/public/xr-02.png',title:'蒋宁  / 马上金融CTO',content:'得助智能在确保我们能及时有效响应客户的需求，还提供了智能回访、智能催收等业务场景的解决方案，同时在数据安全和稳定性方面发挥了关键作用'},
					{imgSrc:'/static/public/xr-03.png',title:'段女士  / 客户主管',content:'得助云呼叫中心系统功能智能化、多样化，保证了民生易贷呼叫中心坐席在使用过程中通话质量的稳定、可靠；在数据管理方面做到了数据隔离、数据加密等，为民生易贷呼叫中心提供了有效支撑。'},
					{imgSrc:'/static/public/xr-04.png',title:'吴丰慧  / 步步高大客服中心负责',content:'得助智能 & 步步高商业连锁股份有限公司大客服中心，双方通力合作，着眼未来构建智能客服系统。传统在线和语音服务在智能客服机器人协助下，提高了我们一线客服代表服务效率，为我们客户提供更智能、更专业、更有温度的服务，提供便利和支持。'},
					{imgSrc:'/static/public/xr-05.png',title:'朱雷  / 呼叫中心负责人',content:'得助智能系统易用性强，满足业务开展需求，服务响应速度及时，有效的解决客户回访、通知等业务需要。'},
					{imgSrc:'/static/public/xr-06.png',title:'罗丹  / 呼叫中心负责人',content:'我们采用得助智能批量外呼功能，操作简单，提升人效，同时线路、系统性能非常稳定，对我们的业务开展提供了效果较为显著的帮助。'},
				],
				swipertwo:[
					[
						{imgSrc:'/static/public/logowall_01.png'},
						{imgSrc:'/static/public/logowall_02.png'},
						{imgSrc:'/static/public/logowall_03.png'},
						{imgSrc:'/static/public/logowall_04.png'},
						{imgSrc:'/static/public/logowall_05.png'},
					],
					[
						{imgSrc:'/static/public/yuduo.png'},
						{imgSrc:'/static/public/logowall_06.png'},
						{imgSrc:'/static/public/logowall_07.png'},
						{imgSrc:'/static/public/logowall_08.png'},
						{imgSrc:'/static/public/logowall_09.png'},
					],
					[
						{imgSrc:'/static/public/logowall_10.png'},
						{imgSrc:'/static/public/logowall_11.png'},
						{imgSrc:'/static/public/logowall_12.png'},
						{imgSrc:'/static/public/logowall_13.png'},
						{imgSrc:'/static/public/logowall_14.png'},
					],
					[
						{imgSrc:'/static/public/logowall_15.png'},
						{imgSrc:'/static/public/logowall_16.png'},
						{imgSrc:'/static/public/logowall_17.png'},
						{imgSrc:'/static/public/logowall_18.png'},
						{imgSrc:'/static/public/logowall_19.png'},
					],
					[
						{imgSrc:'/static/public/logowall_20.png'},
						{imgSrc:'/static/public/logowall_21.png'},
						{imgSrc:'/static/public/logowall_22.png'},
						{imgSrc:'/static/public/logowall_23.png'},
						{imgSrc:'/static/public/logowall_24.png'},
					],
					[
						{imgSrc:'/static/public/logowall_25.png'},
						{imgSrc:'/static/public/logowall_26.png'},
						{imgSrc:'/static/public/logowall_27.png'},
						{imgSrc:'/static/public/logowall_28.png'},
						{imgSrc:'/static/public/logowall_29.png'},
					],
					[
						{imgSrc:'/static/public/logowall_30.png'},
						{imgSrc:'/static/public/logowall_31.png'},
						{imgSrc:'/static/public/logowall_32.png'},
						{imgSrc:'/static/public/logowall_33.png'},
						{imgSrc:'/static/public/logowall_34.png'},
					],
					[
						{imgSrc:'/static/public/logowall_35.png'},
					]
				],
				imgList:[
					{imgSrc:'/static/public/logowall_01.png'},
					{imgSrc:'/static/public/logowall_02.png'},
					{imgSrc:'/static/public/logowall_03.png'},
					{imgSrc:'/static/public/logowall_04.png'},
					{imgSrc:'/static/public/logowall_05.png'},
					{imgSrc:'/static/public/yuduo.png'}, 
					{imgSrc:'/static/public/logowall_06.png'},
					{imgSrc:'/static/public/logowall_07.png'},
					{imgSrc:'/static/public/logowall_08.png'},
					{imgSrc:'/static/public/logowall_09.png'},
					{imgSrc:'/static/public/logowall_10.png'},
					{imgSrc:'/static/public/logowall_11.png'},
					{imgSrc:'/static/public/logowall_12.png'},
					{imgSrc:'/static/public/logowall_13.png'},
					{imgSrc:'/static/public/logowall_14.png'},
					{imgSrc:'/static/public/logowall_15.png'},
					{imgSrc:'/static/public/logowall_16.png'},
					{imgSrc:'/static/public/logowall_17.png'},
					{imgSrc:'/static/public/logowall_18.png'},
					{imgSrc:'/static/public/logowall_19.png'},
					{imgSrc:'/static/public/logowall_20.png'},
					{imgSrc:'/static/public/logowall_21.png'},
					{imgSrc:'/static/public/logowall_22.png'},
					{imgSrc:'/static/public/logowall_23.png'},
					{imgSrc:'/static/public/logowall_24.png'},
					{imgSrc:'/static/public/logowall_25.png'},
					{imgSrc:'/static/public/logowall_26.png'},
					{imgSrc:'/static/public/logowall_27.png'},
					{imgSrc:'/static/public/logowall_28.png'},
					{imgSrc:'/static/public/logowall_29.png'},
					{imgSrc:'/static/public/logowall_30.png'},
					{imgSrc:'/static/public/logowall_31.png'},
					{imgSrc:'/static/public/logowall_32.png'},
					{imgSrc:'/static/public/logowall_33.png'},
					{imgSrc:'/static/public/logowall_34.png'},
					{imgSrc:'/static/public/logowall_35.png'},
				],
				zxList:[
					{imgSrc:'/static/public/zx-01.jpg',content:'电话销售外呼系统的主要应用场景'},
					{imgSrc:'/static/public/zx-02.jpg',content:'电话自动呼叫系统的线路稳定吗'},
					{imgSrc:'/static/public/zx-03.png',content:'在线客服软件系统对企业运营的重要性'},
					{imgSrc:'/static/public/zx-04.jpg',content:'呼叫电话机器人是什么？有什么好处'},
					{imgSrc:'/static/public/zx-05.jpg',content:'智能客服软件如何实现自动回复功能'},
					{imgSrc:'/static/public/zx-06.jpg',content:'日呼过千，电销太难？外呼电话机器人：拿来吧你'},
					{imgSrc:'/static/public/zx-07.jpg',content:'智能化时代，应如何使用电销呼叫机器人才能发挥最大价值'},
					{imgSrc:'/static/public/zx-08.png',content:'得助智能：智能呼叫机器人常见问题解答'},
					{imgSrc:'/static/public/zx-09.png',content:'智能语音呼叫机器人的好处体现在哪些方面'},
					{imgSrc:'/static/public/zx-10.png',content:'开源智能客服机器人作用如何，主要体现在什么方面'},
				],
				dcurrent:0,
				daList:[
					{title:'产品',status:false,arr:['云呼叫中心','在线客服','智能工单','云电销','智能云短信','客服机器人','语音机器人','智能质检']},
					{title:'解决方案',status:false,arr:['新零售','金融','银行','全场景云客服']},
					{title:'资源中心',status:false,arr:['客户案例','使用指南','开发者文档','得助社区','体验中心']},
					{title:'关于',status:false,arr:['关于得助','核心技术','公司新闻','合作伙伴','联系我们']},
				],
				youList:[
					{title:'网站地图'},
					{title:'中关村科金'},
					{title:'有限元'},
					{title:'plm解决方案'},
					{title:'甩手掌柜收银系统'},
					{title:'视频会议系统'},
					{title:'照相馆预约系统'},
					{title:'好会计软件'},
					{title:'mpls'},
					{title:'资产管理软件'},
					{title:'企业云盘'},
					{title:'ERP软件开发'},
					{title:'SaaS软件'},
				]
			}
		},
		onLoad() {
			const query = wx.createSelectorQuery()
			console.log(uni.getStorageSync('titleH'));
			if(uni.getStorageSync('titleH')!=''){
				this.titleH = uni.getStorageSync('titleH')
			} else {
				query.select('.statusHH').boundingClientRect((rect) => {
					uni.setStorageSync('titleH',rect.height)
					this.titleH = rect.height
				}).exec()
			}
			console.log(uni.getStorageSync('swjj'));
			if(uni.getStorageSync('swjj')!=''){
				this.swjj = uni.getStorageSync('swjj')
			} else {
				query.select('.jiesw-box').boundingClientRect((rect) => {
					uni.setStorageSync('swjj',rect.height+40)
					this.swjj = rect.height+40  
				}).exec()
			}
		},
		methods: {
			choosesw(index){
				let newUrl = ''
				if(index==0) newUrl = 'https://www.51ima.com/login/index.html'
				if(index==1) newUrl = 'https://www.51ima.com/plan/service.html'
				if(index==2) newUrl = 'https://www.51ima.com/plan/collection.html'
				if(index==3) newUrl = 'https://www.51ima.com/icall/index.html'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			chanp(e,index){
				let newUrl = ''
				if(e==0){
					if(index == 0) newUrl = 'https://www.51ima.com/icloud/index.html'
					if(index==1) newUrl = 'https://www.51ima.com/ima/index.html'
					if(index==2) newUrl = 'https://www.51ima.com/workOrder/index.html'
				}
				if(e==1){
					if(index == 0) newUrl = 'https://www.51ima.com/product-cloud-sale.html'
					if(index==1) newUrl = 'https://www.51ima.com/product-cloud-sms.html'
				}
				if(e==2){
					if(index == 0) newUrl = 'https://www.51ima.com/xma/index.html'
					if(index==1) newUrl = 'https://www.51ima.com/icall/index.html'
					if(index==2) newUrl = 'https://www.51ima.com/plan/quality.html'
				}
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			choosejie(e,index){
				let newUrl = ''
				if(e==0){
					if(index == 0) newUrl = 'https://www.51ima.com/plan/collection.html'
					if(index==1) newUrl = 'https://www.51ima.com/plan/rtc.html'
					if(index==2) newUrl = 'https://www.51ima.com/plan/retail.html'
				}
				if(e==1){
					if(index == 0) newUrl = 'https://www.51ima.com/plan/service.html'
				}
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			choosezx(index){
				let newUrl = ''
				if(index==0) newUrl = 'https://www.51ima.com/article/400.html'
				if(index==1) newUrl = 'https://www.51ima.com/article/399.html'
				if(index==2) newUrl = 'https://www.51ima.com/article/398.html'
				if(index==3) newUrl = 'https://www.51ima.com/article/397.html'
				if(index==4) newUrl = 'https://www.51ima.com/article/396.html'
				if(index==5) newUrl = 'https://www.51ima.com/article/394.html'
				if(index==6) newUrl = 'https://www.51ima.com/article/393.html'
				if(index==7) newUrl = 'https://www.51ima.com/article/392.html'
				if(index==8) newUrl = 'https://www.51ima.com/article/390.html'
				if(index==9) newUrl = 'https://www.51ima.com/article/389.html'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			mians(){
				let newUrl = 'https://www.51ima.com/login/index.html'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			yulian(){
				let newUrl = 'https://www.51ima.com/msg/appointment.html'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			chooseda(e,index){
				let newUrl = ''
				if(e==0){
					if(index == 0) newUrl = 'https://www.51ima.com/icloud/index.html'
					if(index==1) newUrl = 'https://www.51ima.com/ima/index.html'
					if(index==2) newUrl = 'https://www.51ima.com/workOrder/index.html'
					if(index==3) newUrl = 'https://www.51ima.com/product-cloud-sale.html'
					if(index==4) newUrl = 'https://www.51ima.com/product-cloud-sms.html'
					if(index==5) newUrl = 'https://www.51ima.com/xma/index.html'
					if(index==6) newUrl = 'https://www.51ima.com/icall/index.html'
					if(index==7) newUrl = 'https://www.51ima.com/plan/quality.html'
				}
				if(e==1){
					if(index == 0) newUrl = 'https://www.51ima.com/plan/retail.html'
					if(index==1) newUrl = 'https://www.51ima.com/plan/collection.html'
					if(index==2) newUrl = 'https://www.51ima.com/plan/rtc.html'
					if(index==3) newUrl = 'https://www.51ima.com/plan/service.html'
				}
				if(e==2){
					if(index == 0) newUrl = 'https://www.51ima.com/case.html'
					if(index==1) newUrl = 'https://support.51ima.com/static/help_docs_html/index.html'
					if(index==2) newUrl = 'https://open-docs.51ima.com/'
					if(index==3) newUrl = 'https://www.51ima.com/news.html'
					if(index==4) newUrl = 'https://www.51ima.com/experience.html'
					
				}
				if(e==3){
					if(index == 0) newUrl = 'https://www.51ima.com/aboutUs/aboutUs.html'
					if(index==1) newUrl = 'https://www.51ima.com/about-skill.html'
					if(index==2) newUrl = 'https://www.51ima.com/news/65.html'
					if(index==3) newUrl = 'https://www.51ima.com/aboutUs/partner.html'
					if(index==4) newUrl = 'https://www.51ima.com/aboutUs/telUs.html'
					
				}
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			choosey(index){
				let newUrl = ''
				if(index==0) newUrl = 'https://www.51ima.com/sitemap.html'
				if(index==1) newUrl = 'http://www.zkj.com/'
				if(index==2) newUrl = 'http://www.yxyai.com/index'
				if(index==3) newUrl = 'https://www.gzhuaxi.com.cn/'
				if(index==4) newUrl = 'https://www.ruipos.com/'
				if(index==5) newUrl = 'https://www.cloudroom.com/'
				if(index==6) newUrl = 'http://www.mengbai.net/'
				if(index==7) newUrl = 'https://www.gdcjtb.com/'
				if(index==8) newUrl = 'http://www.pbsvpn.com/'
				if(index==9) newUrl = 'https://www.nt-seo.cn/'
				if(index==10) newUrl = 'http://www.mobox.net.cn/'
				if(index==11) newUrl = 'http://www.lsukj.com/'
				if(index==12) newUrl = 'https://www.saasruanjian.com/'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			chooseitemtow(e,indexone,indextwo){
				let newUrl = ''
				if(e==1){
					if(indexone==0){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/icloud/index.html'
						if(indextwo==1) newUrl = 'https://www.51ima.com/ima/index.html'
						if(indextwo==2) newUrl = 'https://www.51ima.com/workOrder/index.html'
					}
					if(indexone==1){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/product-cloud-sale.html'
						if(indextwo==1) newUrl = 'https://www.51ima.com/product-cloud-sms.html'
						if(indextwo==2) newUrl = 'https://www.51ima.com/workOrder/index.html'
					}
					if(indexone==2){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/xma/index.html'
						if(indextwo==1) newUrl = 'https://www.51ima.com/icall/index.html'
						if(indextwo==2) newUrl = 'https://www.51ima.com/plan/quality.html'
					}
				}
				if(e==2){
					if(indexone==0){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/plan/retail.html'
						if(indextwo==1) newUrl = 'https://www.51ima.com/plan/collection.html'
						if(indextwo==2) newUrl = 'https://www.51ima.com/plan/rtc.html'
					}
					if(indexone==1){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/plan/service.html'
					}
				}
				if(e==4){
					if(indexone==0){
						if(indextwo == 0) newUrl = 'https://support.51ima.com/static/help_docs_html/index.html'
						if(indextwo==1) newUrl = 'https://open-docs.51ima.com/'
					}
					if(indexone==1){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/news.html'
						if(indextwo == 1) newUrl = 'https://www.51ima.com/experience.html'
					}
				}
				if(e==5){
					if(indexone==0){
						if(indextwo == 0) newUrl = 'https://www.51ima.com/aboutUs/aboutUs.html'
						if(indextwo==1) newUrl = 'https://www.51ima.com/about-skill.html'
						if(indextwo==2) newUrl = 'https://www.51ima.com/news/65.html'
						if(indextwo==3) newUrl = 'https://www.51ima.com/aboutUs/partner.html'
						if(indextwo==4) newUrl = 'https://www.51ima.com/aboutUs/telUs.html'
					}
				}
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			goip(){
				let newUrl = 'https://beian.miit.gov.cn/#/Integrated/index'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			gofa(){
				let newUrl = 'https://www.51ima.com/law/index.html'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			chooseBtn(index){
				let newUrl = ''
				if(index==0) {
					uni.makePhoneCall({
					 	// 手机号
					    phoneNumber: '400-023-8882', 
						// 成功回调
						success: (res) => {
							console.log('调用成功!')	
						},
						// 失败回调
						fail: (res) => {
							console.log('调用失败!')
						}
					})
				}
				// if(index==1) newUrl = 'https://u-msxf123.51ima.com/vChat?token=YrIBVnf2imma&showChat=true&layout=true'
				if(index==1) newUrl = 'https://www.51ima.com/msg/appointment.html'
				// window.location.href = newUrl;
				uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
			},
			chooseitem(index){
				this.xlList[index].status = !this.xlList[index].status
				if(index==0 || index==3){
					let newUrl = ''
					if(index==0) newUrl = 'https://www.51ima.com/'
					if(index==3) newUrl = 'https://www.51ima.com/case.html'
					// window.location.href = newUrl;
					uni.navigateTo({url: '/pages/web-view/web-view?weburl=' + newUrl});
				}
			},
			changeEv(){
				this.isXlitem = !this.isXlitem
			},
			chooseOne(index){
				this.oneCurrent = index
			},
			choosetwo(index){
				this.twoCurrent = index
			},
			dchoose(index){
				this.dcurrent = index
				this.daList[index].status = !this.daList[index].status
			}
		}
	}
</script>

<style>

</style>
